Delete a task
curl --request DELETE \
--url https://{subdomain}.mihu.ai/api/v1/tasks/{uuid} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/tasks/{uuid}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/tasks/{uuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Tasks
Delete a task
Soft-deletes a task and removes it from normal task lists. Use this when the work should no longer run. If the task is pending, scheduled, queued, or in progress, it is cancelled before deletion.
DELETE
/
api
/
v1
/
tasks
/
{uuid}
Delete a task
⌘I
